
.banner_content .product_desc_item strong{color:#d77c61;font-weight:bold;}

section.feature_top {height: 500px;}
.feature_top .feature_bg_img { max-width: 640px;}
.feature_top .highlight{color: #ffa91e}
.feature_top .feature_bg_img {width: 100%;}
.feature_c_sections .tab_content h5{;color: #fff;}
.feature_c_sections .tab_content p{color: #ccc;;}

.filter_thumbnail{width: 50px;    margin-right: 10px;    vertical-align: middle;}

.feature_maria.feature{position:relative}
.feature_maria h4{font-size: 2.4rem; line-height: 1.2;}
.eng .feature_maria h4 {font-size: 2rem;white-space: normal;}
.feature_maria h4 .highlight{color:#64381d  }

.feature_maria .feature_content{max-width: 600px}
.feature_maria.feature .video_btn {position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
.feature_maria.feature .video_Popup {width: 100%;height: 100%;display: block; text-align: center;}
.feature_maria.feature .video_Popup i{font-style: normal;color: #ccc;font-size: 72px;-webkit-transition: color .3s;transition: color .3s;cursor: pointer}
.feature_maria.feature .video_Popup i:hover {color: #aaa;}
.feature_maria.feature .video_btn img{width:100%}
.feature_maria.feature .video_btn p{margin-top: 10px;font-size: 18px;font-weight: bold;}


.feature_maria.feature .video_bg{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_maria.feature .video_container{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_maria.feature .video_container .plyr_wrapper{width: 80%; max-width:600px}
.feature_maria.feature .video_container #fatma_plyr {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;}
.feature_maria.feature .video_container #fatma_plyr iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

.feature_maria.feature .close_icon{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_maria.feature .close_icon:hover{background-color: #fff}
.feature_maria.feature .close_icon i{font-size: 18px;line-height: 42px; color: #fff }
.feature_maria.feature .close_icon:hover i{color:#43413f}
#banner_section .gradient_effect {
    background: linear-gradient(to right, rgba(255,255,255,0.6),rgba(0,0,0,0));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0.6),rgba(0,0,0,0));
    background: -o-linear-gradient(right,rgba(255,255,255,0.6),rgba(0,0,0,0));
    background: -moz-linear-gradient(right,rgba(255,255,255,0.6),rgba(0,0,0,0));
    background: linear-gradient(to right, rgba(255,255,255,0.6),rgba(0,0,0,0));
}

.special_text {color:#16b01e;font-size: 50px;margin-left: 5px;}
.close_letter_spacing{}


#wsr_special7 {height: auto;margin-bottom:0px;background-position: center;}

#wsr_special7 .swiper-container	{height: 150px;padding-top:25px;}
#wsr_special7 .feature_content {text-align: center;}
#wsr_special7 .top_feature_content{margin: 0 auto;}
#wsr_special7 .right_content_info{margin: 0 auto ;width: 235px; color:#386d97}
#wsr_special7 .left_content_info p,#pro_special1 .right_content_info p{color:#666;letter-spacing: 1px;}
.eng #wsr_special7 .left_content_info p,#pro_special1 .right_content_info p{letter-spacing: 0;}
#wsr_special7 .left_content_info p{padding-bottom:15px;}
#wsr_special7 .left_content_info .icon{padding:10px;float:left; padding-right: 15px;width: 120px;}
#wsr_special7 .left_content_info h5{padding-top:10px;padding-left:15px;letter-spacing: 1px;font-size:20px;}
.eng #wsr_special7 .left_content_info h5{letter-spacing: 0; font-size: 11pt;}

#wsr_special7 .left_content_info  .content_info{text-align: left; padding-left: 10px;width: 100%;height: 140px;}
#wsr_special7 .content_info {padding-bottom:50px;}
.eng #wsr_special7 .left_content_info h5 { font-size: 12pt;padding-top:3px;}
.eng #wsr_special7 .left_content_info p {font-size: 14px;}
#wsr_special7 .col .desc_img {bottom: 0;display: block; position: absolute;}
#wsr_special7 .col .desc_img img{width: 100%;bottom: 0;}


#phd_special5{padding:60px 0px 50px 0px;}
#phd_special5 h4{color:#fff;margin-bottom:50px;}
#phd_special5 .row {color:#fff;}

#phd_special5 .row h5{font-size:22px;}

#phd_special5 .feature_content {padding-top:0; padding-bottom:0}
#phd_special5 .feature_img {width:120px;text-align:right;}
#phd_special5 .feature_top .feature_content, .feature_bg .feature_content{max-width:1024px;}

	#phd_special5 .feature_content > .row {margin-bottom: 40px;}

	
	
	
#htf_special6{height:auto;}	
	
#htf_special6 .feature_content p{max-width: 550px;
    color: #999;
    margin: 0 auto;}
	
	
#wsr_special7a {height: 500px;margin-bottom:0px;background-position: center;}
#wsr_special7a  .feature_content, #spec_section .spec_content{padding-top:35px;}
#wsr_special7a .swiper-container	{height: 150px;padding-top:25px;}
#wsr_special7a .feature_content {text-align: center;}
#wsr_special7a .top_feature_content{margin: 0 auto;}
#wsr_special7a .right_content_info{margin: 0 auto ;width: 235px; color:#386d97}
#wsr_special7a .left_content_info p,#pro_special1 .right_content_info p{color:#666;letter-spacing: 1px;}
.eng #wsr_special7a .left_content_info p,#pro_special1 .right_content_info p{letter-spacing: 0;}
#wsr_special7a .left_content_info p{padding-bottom:15px;}
#wsr_special7a .left_content_info .icon{padding:10px;float:left; padding-right: 15px;width: 152px;}
#wsr_special7a .left_content_info h5{padding-top:10px;padding-left:15px;letter-spacing: 1px;font-size:20px;}
.eng #wsr_special7a .left_content_info h5{letter-spacing: 0; font-size: 11pt;}

#wsr_special7a .left_content_info  .content_info{text-align: left; padding-left: 10px;width: 100%;}
#wsr_special7a .content_info {padding-bottom:20px;}
.eng #wsr_special7a .left_content_info h5 { font-size: 12pt;padding-top:3px;}
.eng #wsr_special7a .left_content_info p {font-size: 14px;}
#wsr_special7a .col .desc_img {bottom: 0;display: block; position: absolute;}
#wsr_special7a .col .desc_img img{width: 100%;bottom: 0;}
#wsr_special7a .text_box{padding-left: 120px;position: relative;top: -55px;}	
#wsr_special7a .bullet{

background-color: #99abb5;
border: 3px solid #99abb5;
width: 40px;
display: inline-block;
border-radius: 50%;
height: 40px;
color: #fff;
text-align: center;
line-height: 35px;
margin-right: 20px;
font-size: 22px;	
	
	}

#wsr_special7a .bullet_text{font-size:20px;}	
	
	
	
	
	
#feature2_img {
    width: 700px;
    height: 488px;
    background-image: url("../../images/products/product_list/mkc/vibration_ani.png"); 
    -webkit-animation: play1 1s steps(14) infinite;
       -moz-animation: play1 1s steps(14) infinite;
        -ms-animation: play1 1s steps(14) infinite;
         -o-animation: play1 1s steps(14) infinite;
            animation: play1 1s steps(14) infinite;
}

@keyframes play1 {
   from { background-position:    0px; }
     to { background-position: -9800px; }
}

@-webkit-keyframes play1 {
   from { background-position:    0px; }
     to { background-position: -9800px; }
}

@-moz-keyframes play1 {
   from { background-position:    0px; }
     to { background-position: -9800px; }
}

@-ms-keyframes play1 {
   from { background-position:    0px; }
     to { background-position: -9800px; }
}

@-o-keyframes play1 {
   from { background-position:    0px; }
     to { background-position: -9800px; }
}



#feature3_img {
    width: 440px;
    height: 488px;
    background-image: url("../../images/products/product_list/mkc/mkc_rotation_animated.png"); 
    -webkit-animation: play5 2.5s steps(8) infinite;
       -moz-animation: play5 2.5s steps(8) infinite;
        -ms-animation: play5 2.5s steps(8) infinite;
         -o-animation: play5 2.5s steps(8) infinite;
            animation: play5 2.5s steps(8) infinite;
}

@keyframes play5 {
   from { background-position:    0px; }
     to { background-position: -3680px; }
}

@-webkit-keyframes play5 {
   from { background-position:    0px; }
     to { background-position: -3680px; }
}

@-moz-keyframes play5 {
   from { background-position:    0px; }
     to { background-position: -3680px; }
}

@-ms-keyframes play5 {
   from { background-position:    0px; }
     to { background-position: -3680px; }
}

@-o-keyframes play5 {
   from { background-position:    0px; }
     to { background-position: -3680px; }
}


#mkc_special1_sub{
	
position: absolute; 
left: 0; 
bottom: 0; 
height: 70px; 

width: 100%;
background-color:#19244d;
opacity:0.7;

}

.mkc_special_text{
	text-align:center;
	color:#fff;
	font-size: 18px;
	padding-top: 20px;
}

.eng .mkc_special_text{font-size: 14px;}

#mkc_special1_c.active{opacity:1!important;transition:0.5s;

    -webkit-animation: play 999s steps(3) infinite !important;
       -moz-animation: play 999s steps(3) infinite!important;
        -ms-animation: play 999s steps(3) infinite !important;
         -o-animation: play 999s steps(3) infinite !important;
            animation: play 999s steps(3) infinite !important;

}

#mkc_special1_c:hover{opacity:1!important;transition:0.5s;

    -webkit-animation: play 999s steps(3) infinite !important;
       -moz-animation: play 999s steps(3) infinite!important;
        -ms-animation: play 999s steps(3) infinite !important;
         -o-animation: play 999s steps(3) infinite !important;
            animation: play 999s steps(3) infinite !important;

}


#mkc_special1_a.active{opacity:1!important;transition:0.5s;
    -webkit-animation: play_a 999s steps(3) infinite !important;
	-moz-animation: play_a 999s steps(3) infinite!important;
	-ms-animation: play_a 999s steps(3) infinite !important;
	-o-animation: play_a 999s steps(3) infinite !important;
	animation: play_a 999s steps(3) infinite !important;
}

#mkc_special1_a:hover{opacity:1!important;transition:0.5s;
	-webkit-animation: play_a 999s steps(3) infinite !important;
	-moz-animation: play_a 999s steps(3) infinite!important;
	-ms-animation: play_a 999s steps(3) infinite !important;
	-o-animation: play_a 999s steps(3) infinite !important;
	animation: play_a 999s steps(3) infinite !important;
}

#mkc_special1_b.active{opacity:1!important;transition:0.5s;
    -webkit-animation: play_a 999s steps(3) infinite !important;-moz-animation: play_a 999s steps(3) infinite!important;-ms-animation: play_a 999s steps(3) infinite !important;-o-animation: play_a 999s steps(3) infinite !important;animation: play_a 999s steps(3) infinite !important;
}
#mkc_special1_b:hover{opacity:1!important;transition:0.5s;
	-webkit-animation: play_a 999s steps(3) infinite !important;-moz-animation: play_a 999s steps(3) infinite!important;-ms-animation: play_a 999s steps(3) infinite !important;-o-animation: play_a 999s steps(3) infinite !important;animation: play_a 999s steps(3) infinite !important;
}

#mkc_special1_d.active{opacity:1!important;transition:0.5s;
    -webkit-animation: play_a 999s steps(3) infinite !important;-moz-animation: play_a 999s steps(3) infinite!important;-ms-animation: play_a 999s steps(3) infinite !important;-o-animation: play_a 999s steps(3) infinite !important;animation: play_a 999s steps(3) infinite !important;
}
#mkc_special1_d:hover{opacity:1!important;transition:0.5s;
	-webkit-animation: play_a 999s steps(3) infinite !important;-moz-animation: play_a 999s steps(3) infinite!important;-ms-animation: play_a 999s steps(3) infinite !important;-o-animation: play_a 999s steps(3) infinite !important;animation: play_a 999s steps(3) infinite !important;
}

#mkc_special1_e.active{opacity:1!important;transition:0.5s;
    -webkit-animation: play_a 999s steps(3) infinite !important;-moz-animation: play_a 999s steps(3) infinite!important;-ms-animation: play_a 999s steps(3) infinite !important;-o-animation: play_a 999s steps(3) infinite !important;animation: play_a 999s steps(3) infinite !important;
}
#mkc_special1_e:hover{opacity:1!important;transition:0.5s;
	-webkit-animation: play_a 999s steps(3) infinite !important;-moz-animation: play_a 999s steps(3) infinite!important;-ms-animation: play_a 999s steps(3) infinite !important;-o-animation: play_a 999s steps(3) infinite !important;animation: play_a 999s steps(3) infinite !important;
}


#wh_instant_special1 .section_content{padding-top:90px;}
#wh_instant_special1 .section_content {color:#5c5c5c;}
#wh_instant_special1 .section_content h4{color:#3e3e3e;}

#wh_instant_special1 .maria_img{    left: -6%;    position: relative;    width: 95%;    margin-top: 50px;}

.feature_content_step{font-size: 26px;color:#a0a0a0;margin-bottom: -10px;}
.eng .feature_content_step{font-size: 26px;color:#a0a0a0;margin-bottom: -23px;}
.eng .feature  .feature_content h4{font-size:32px;}

.eng #mkc_special1 .container p{font-size: 16px;}

#mkc_special1 .container p{
color: rgb(255, 255, 255);
font-weight: bold;
font-size: 24px;
margin-top: 0px;
}
.mkc1_row:hover{cursor:pointer}
#mkc_special1_a{text-align:center;position:absolute;top: 30%; left: 0%;}



#mkc_special1_a {
	width: 130px;
    height: 130px;
    background-image: url("../../images/products/product_list/mkc/dirt01_ani.png"); 
    -webkit-animation: play_a 0.8s steps(3) infinite;
       -moz-animation: play_a 0.8s steps(3) infinite;
        -ms-animation: play_a 0.8s steps(3) infinite;
         -o-animation: play_a 0.8s steps(3) infinite;
            animation: play_a 0.8s steps(3) infinite;
}

#mkc_special1_b{
	width: 130px;
    height: 130px;
    background-image: url("../../images/products/product_list/mkc/dirt02_ani.png"); 
    -webkit-animation: play_a 0.8s steps(3) infinite;
       -moz-animation: play_a 0.8s steps(3) infinite;
        -ms-animation: play_a 0.8s steps(3) infinite;
         -o-animation: play_a 0.8s steps(3) infinite;
            animation: play_a 0.8s steps(3) infinite;
}

#mkc_special1_d {
	width: 130px;
    height: 130px;
    background-image: url("../../images/products/product_list/mkc/dirt04_ani.png"); 
    -webkit-animation: play_a 0.8s steps(3) infinite;
       -moz-animation: play_a 0.8s steps(3) infinite;
        -ms-animation: play_a 0.8s steps(3) infinite;
         -o-animation: play_a 0.8s steps(3) infinite;
            animation: play_a 0.8s steps(3) infinite;
}

#mkc_special1_e {
	width: 130px;
    height: 130px;
    background-image: url("../../images/products/product_list/mkc/dirt05_ani.png"); 
    -webkit-animation: play_a 0.8s steps(3) infinite;
       -moz-animation: play_a 0.8s steps(3) infinite;
        -ms-animation: play_a 0.8s steps(3) infinite;
         -o-animation: play_a 0.8s steps(3) infinite;
            animation: play_a 0.8s steps(3) infinite;
}

@keyframes play_a {
   from { background-position:    0px; }
     to { background-position: -390px; }
}

@-webkit-keyframes play_a {
   from { background-position:    0px; }
     to { background-position: -390px; }
}

@-moz-keyframes play_a {
   from { background-position:    0px; }
     to { background-position: -390px; }
}

@-ms-keyframes play_a {
   from { background-position:    0px; }
     to { background-position: -390px; }
}

@-o-keyframes play_a {
   from { background-position:    0px; }
     to { background-position: -390px; }
}





#mkc_special1_c {
    width: 186px;
    height: 165px;
    background-image: url("../../images/products/product_list/mkc/dirt03_ani.png"); 
    -webkit-animation: play 0.8s steps(3) infinite;
       -moz-animation: play 0.8s steps(3) infinite;
        -ms-animation: play 0.8s steps(3) infinite;
         -o-animation: play 0.8s steps(3) infinite;
            animation: play 0.8s steps(3) infinite;
}

@keyframes play {
   from { background-position:    0px; }
     to { background-position: -555px; }
}

@-webkit-keyframes play {
   from { background-position:    0px; }
     to { background-position: -555px; }
}

@-moz-keyframes play {
   from { background-position:    0px; }
     to { background-position: -555px; }
}

@-ms-keyframes play {
   from { background-position:    0px; }
     to { background-position: -555px; }
}

@-o-keyframes play {
   from { background-position:    0px; }
     to { background-position: -555px; }
}



#htm_special6{color:#fff;}
#wh_instant_special1{color:#fff;}
#wh_instant_special1  .inner_content{color:#fff;}
#wh_instant_special1 {height: auto;}

#wh_instant_special1 .row .col .col_container{background-color: #8a8a8a;
opacity: 0.55;width: 400px;
padding: 10px 20px 30px 30px;border-radius:4px;}

#wh_instant_special1 .row .col_container h4{color:#000;margin-bottom:0px;}

.eng #wh_instant_special1 .row .col_container h4 { font-size: 26px;}

#wh_instant_special1 .row .col_container p{color:#fff;margin-bottom: 0px;margin-top: 10px;}

#mkc_special2{height:550px;overflow:visible;}
.feature_c3_sections.feature .tab_1{background-color:#d2c5bc;height: 495px;}
.feature_c3_sections.feature .tab_3{background-color:#fbfbfb;height: 495px;}
.feature_c3_sections.feature .tab_2{height: 495px;}
#mkc_special2 .mkc2_image1{float: left;z-index: 10;}

#mkc_special2 .mkc2_image1 img{width:100%;}

.eng #mkc_special3{position:relative;z-index:-1;top: -102px;clear:both;}
#mkc_special3{position:relative;z-index:-1;top: -80px;clear:both;}
#mkc_special4{height:430px;}

#mkc_special3 .col img{position: relative;right: 20%;}

#mkc_special3 .feature_content{padding-top: 150px;}
#mkc_special4 .feature_content{padding-top: 110px;}
#mkc_special5 .feature_content{padding-top: 160px;}
#mkc_special5.feature{height:auto;}

#mkc_special6.s1 .feature_content{padding-top: 150px;}
#mkc_special6 .feature_content{padding-top: 160px;}

#mkc_special5.s1{height:100%;}

#mkc_special5.s1 .col img{position: relative;right: 35%;}

#mkc_special5 .col img{position: relative;right: 0%;}

#mkc_special5 .feature_content .inner_content{color:#999;}
#mkc_special6 .feature_content .content{color:#999;}

#mkc_special5.s2 .special_text{color:#fff;}

#mkc_special4 .col #feature2_img{position:relative;left:-13%;top:-26px;}
#mkc_special6 .col img{position:relative;left:-25%;}
#mkc_special6  .section_content img{left:0;margin-top:20px;}

#mkc_special6 {
); /* IE6-9 */
	
	
}

#mkc_special6.s1{
	

height:100%;
	}

#svc_special12{height: auto;background-color:#eee;    padding: 20px 0px 40px;}
#svc_special12 .inner_content{text-align: center;}
.eng #svc_special12 h5{font-size:18px;}
#svc_special12 h5{color: #000;margin-bottom: -10px;font-weight: bold;font-size: 20px;}
#svc_special12 .inner_content p{margin-bottom: 35px;}
#svc_special12 .inner_content .large_product {}



.feature_c3_sections.feature{height:570px;}
.feature_c3_sections.feature .tab_content {text-align:center;}    
.feature_c3_sections.feature .tab_content h5{color:#000;}    
.eng .feature_c3_sections.feature .tab_content h5{font-size:18px;}

.feature_c3_sections.feature .tab_content p{color:#666;}    

.eng .feature_c3_sections.feature .tab_content p{font-size:14px;line-height: 18px;}

.feature_c3_sections .tab_1 .tab_content{padding-top: 350px;}
.feature_c3_sections .tab_2 .tab_content{padding-top: 350px;}
.feature_c3_sections .tab_3 .tab_content{padding-top: 350px;}

.eng .feature_c3_sections .tab_1 .tab_content{padding-top:360px;}
.eng .feature_c3_sections .tab_2 .tab_content{padding-top:360px;}
.eng .feature_c3_sections .tab_3 .tab_content{padding-top:360px;}

.feature_c3_sections.feature .tab_2{flex:none;padding-left: 30px;
padding-right: 30px;}

.feature_c3_sections .feature_cs_sections_heading{


padding-top:20px;
text-align:center;
}

.feature_c3_sections .feature_cs_sections_heading h4{
font-weight: bold;
	font-size:30px;
	margin-bottom: 0px;
}

.feature_c3_sections .feature_cs_sections_heading p{

	font-size:16px;
}




.eng .feature_c3_sections .feature_cs_sections_heading p {padding-left: 450px;padding-right: 450px;}

.feature_c3_sections span{color:#a5cbe2;}



#cky_special2{height:auto}
#cky_special2 .container{max-width: 850px}
#cky_special2 .feature_content{max-width: none}
#cky_special2 .feature_bottom_content {margin-top: 50px;}
#cky_special2 .feature_bottom_content img{width:100%}





#cky_special3 {background-size: cover;background-repeat: no-repeat;background-position: center center;color:#fff;height: auto;}
#cky_special3 .feature_content{padding-bottom: 50px}
#cky_special3 .feature_desc{margin-bottom: 40px}
#cky_special3 .swiper-container{min-height:270px}
#cky_special3 .swiper-slide{opacity:0.5}
.eng #cky_special3 .swiper-slide {padding-top: 20px;}
#cky_special3 .swiper-slide-active{opacity:1}
#cky_special3 .swiper-slide .swiper_img img{width: 60%; max-width: 250px;margin-left:auto;margin-right:auto;margin-top: 5%}
#cky_special3 .swiper-slide-active .swiper_img img{width: 80%;max-width: 300px;margin-top: 0}
#cky_special3 .swiper-slide p{opacity:0;-webkit-transition: opacity 0.3s; transition: opacity 0.3s}
#cky_special3 .swiper-slide-active p{opacity:1;margin-left:-25%;margin-right:-25%}
#cky_special3 .swiper_img{max-height: 200px;}
#cky_special3 .slide_icon{display: inline-block;vertical-align: middle;width: 50px;}
#cky_special3 .slide_icon img{width:100%}
#cky_special3 .slide_txt{display: inline-block; vertical-align: middle;font-size: 24px;font-weight: bold;padding-left: 10px;}
#cky_special3 .swiper-container-horizontal > .swiper-pagination{bottom:0}


#cky_special4{height: auto}
#cky_special4 .inner_content{text-align: center;margin:50px 0}
#cky_special4 .inner_content .hover {padding:5px; width:100%; max-width:140px;height:140px; margin: 0 auto; position:relative;-webkit-transition: padding 0.3s;transition: padding 0.3s;}
#cky_special4 .inner_content .hover img{width:100%;border-radius: 100px;border: 5px solid #eee;cursor:zoom-in;}
#cky_special4 .large_product{position:relative;margin: 0 auto;}
#cky_special4 .large_product_container{ width: 80%;max-width: 300px;margin: 0 auto;position: relative}
#cky_special4 .large_product_container img{ width: 100%}
#cky_special4 .large_product_container .outer_point {background: red;border-radius: 50%;height: 20px;width: 20px;padding: 2px;left:-9999px; top:-9999px; position: absolute;box-shadow: 0 0 15px red;}
#cky_special4 .large_product_container .inner_point {position: relative;background: red;border-radius: 50%;height: 16px;width: 16px;border: solid 2px #fff;}
#cky_special4 .large_product_container .outer_point.active{animation:flash 1.5s infinite;-moz-animation:flash 1.5s infinite;-webkit-animation:flash 1.5s infinite;-o-animation:flash 1.5s infinite;}
#cky_special4 .mfp-title{padding-right: 0;}
#cky_special4 .inner_content .desc{margin-top:15px; font-size: 15px}
.eng #cky_special4 .inner_content .desc{font-size: 14px}

.feature_accessaries.feature {height: 100%;}
.feature_accessaries.feature .container{max-width: 900px;}
.feature_accessaries h5 span{font-size:1rem}
.feature_accessaries .col img {width: 90%;}
.feature_accessaries .left_content{margin-right: 15px;}
.feature_accessaries .left_content .select{cursor:pointer}
.feature_accessaries .left_content .accessaries_name{font-size: 14px;font-weight: bold; color: #666;line-height: 1.3;}
.feature_accessaries .left_content .accessaries_name span{font-size:12px}
.feature_accessaries .right_content{border-radius: 5px; overflow: hidden; background-color: #fff;height: 550px;margin-left: 15px;}
.feature_accessaries .right_content .top_content{width:100%; height:50%;max-width: initial;background-position: center;background-size: cover;background-repeat: no-repeat;}
.feature_accessaries .right_content .bottom_content{padding: 0 20px;height: 50%;text-align: left;}
.eng .feature_accessaries .right_content .bottom_content{padding: 0 15px}
.feature_accessaries .right_content .bottom_content .content_img{margin-top: -25px;}
.feature_accessaries .right_content .prod_img_outer{width: 120px;display: inline-block;background-color: #fff;padding: 5px;border-radius: 50%;vertical-align: middle;height: 120px;margin-right: 15px;}
.feature_accessaries .right_content .prod_img_inner{background-color: #eee;border-radius: 50%;}
.feature_accessaries .right_content .prod_img_inner img{width: 122px; margin: -6px;height: 122px;}
.feature_accessaries .right_content .prod_desc{display: inline-block;font-size: 24px;font-weight: bold;vertical-align: middle;line-height: 1.3}
.eng .feature_accessaries .right_content .prod_desc{font-size: 21px}
.feature_accessaries .right_content .prod_desc span{font-size: 14px}
.feature_accessaries .right_content .content_txt{clear: both;padding: 10px 20px;font-size: 16px;line-height: 1.8;}
.feature_accessaries .right_content .content_txt span{font-size: 14px;display: block;color: #777;}



@media only screen and (min-width: 601px){
    #cky_special4 .inner_content .hover:hover{padding:0}
}
@media only screen and (min-width: 993px){
    .feature_c_sections .tab_content {padding: 25px 20px;}
    .feature_accessaries h5{font-size:1.2rem}
    #cky_special4 .inner_content{margin:50px}
    .feature_accessaries .left_content .col:nth-child(3n+1){clear:both}
    #cky_special3 .swiper-pagination-bullet img{width:100%}
    #cky_special3 .swiper-pagination-bullet {width: 40px;height: 40px;border-radius: 0;margin: 0;border: none;border-bottom-width: 0;background-color: transparent;padding: 0;margin: 0 8px;}
    #cky_special4.feature_288 .inner_content .hover {max-width: 160px;height: 160px;}
    #cky_special4.feature_288 .large_product {margin: -50px auto;}
}
@media only screen and (min-width: 601px) and (max-width: 992px){





	#wh_instant_special1 img {width: 100%;}
	#htm_special6{padding-top:50px;}
	#wsr_special7{background-position: -670px;}
	#wsr_special7 .left_content_info .icon{width:100px;}
	#wsr_special7 .left_content_info p{margin-top:0px;padding-right: 350px;}
	#phd_special5 .row h5{text-align:center;}
	#phd_special5 .text_block_align_left{text-align:center;}
	#phd_special5 .feature_img {text-align: center;}	
	.eng .mkc_special_text{    padding-top: 12px;}
	.eng  #mkc_special1 .container #mkc_special1_c p{    left: -4px;}
    section.feature_top {height: 450px;}
    .feature_top .feature_bg_img {max-width: 550px;}    
    .feature_maria h4 {font-size: 2.0rem;}
    .eng .feature_maria h4 {font-size: 1.8rem;}
    .feature_maria .feature_bg_img.col.m6{margin-left: -10%;}
    .feature_maria .feature_bg_img img {min-width: 350px;}    

    #cky_special2 .feature_item {margin:50px auto 30px;max-width: 550px;}    
    #cky_special3 .swiper-container {min-height: 190px;}    
    .eng #cky_special3 .swiper-slide {padding-top: 0}    
    #cky_special4 .inner_content {margin: 50px auto;max-width: 725px;}    
    .eng .feature_c_sections .tab_content h5 {font-size: 1.3rem}
    .eng .feature_c_sections .tab_content p {font-size: 13px;}
    .feature_accessaries.feature .container {width:95%;}
    .feature_accessaries .right_content{margin-left: 0}
    .feature_accessaries h5 {font-size: 1rem;}
    .feature_accessaries h5 span {font-size: 0.8rem;}
    .eng .feature_accessaries h5 {font-size: 0.8rem;}


	.eng .feature_c3_sections .feature_cs_sections_heading p {padding-left: 200px;padding-right: 200px;}

#wh_instant_special1 .section_content {
    padding-top: 30px;
}
	
	#mkc_special3 .col img{    right: 35%;}
#mkc_special4 .col #feature2_img{    left: -62%;}

#mkc_special5.s1 .col img { right: 70%;}

#mkc_special5 .col img {    right: 25%;}
	#mkc_special6 .col img{    left: -97%;}
	.special_text{font-size:32px;}
#mkc_special1_a{text-align:center;position:absolute;top: 28%;
    left: 9%;}
#mkc_special1_b{text-align:center;position:absolute;top: 55%;left: 0%;}
#mkc_special1_c{text-align:center;position:absolute;top: 39%;left: 32%;}

#mkc_special1_d{text-align:center;position:absolute;top: 54%;left: 63%;}
#mkc_special1_e{text-align:center;position:absolute;top: 28%;    left: 79%;}
.feature_c3_sections.feature .tab_2{padding-left:0px;padding-right:0px;}

#mkc_special1 .container #mkc_special1_c p{    left: 0px;}

	
}
@media only screen and (max-width: 992px){
    #banner_section .swiper-outer {bottom: 0;margin: 20px auto 0;}
    #cky_special3 .slide_txt {font-size: 18px;}
    #cky_special3 .slide_icon {width: 35px;}  
    #cky_special3 .swiper-pagination-bullet img{display:none}
    #cky_special4 .inner_content .hover {max-width:105px;height:105px}
    .feature_accessaries h5 {font-size: 1.1rem;}
    .feature_accessaries .col img{width: 90%}
    .feature_accessaries .left_content .col:nth-child(2n+1) {clear: both;}    
}
@media only screen and (max-width: 600px){
	
	
.feature_content .inner_content{padding-left:30px;padding-right:30px;}	
	
#wsr_special7a .bullet {
    background-color: #99abb5;
    border: 3px solid #99abb5;
    width: 25px;
    display: inline-block;
    border-radius: 50%;
    height: 25px;
    color: #fff;
    text-align: center;
    line-height: 20px;
    margin-right: 14px;
    font-size: 16px;
}	
	
	.feature_c3_sections.feature .tabs_container{margin-top:30px;margin-bottom: 0px;}
	#wsr_special7a{background-position: -370px;background-color:#eee;}
#wh_instant_special1{height:auto;    background: none;background-image:none}
#wh_instant_special1 .row { padding-top: 0px;}
#wh_instant_special1 .container {width:100%;}
#wh_instant_special1 .row .col .col_container{border-radius:0px;opacity:1;width:100%;    margin-top: -1px;background-color:#999;}
#wh_instant_special1 img {width: 100%;}


#wh_instant_special1 .section_content{padding-top:0px;}
#wh_instant_special1 p{    padding-left: 30px;    padding-right: 30px;}

#mkc_special4 .col #feature2_img{    left: -16%; top: 3px;}

#mkc_special6.s1 .feature_content {
    padding-top: 30px;
}
#mkc_special5.s1 .col img {
    position: static;
}

#htm_special6 .feature_content{text-align:center;}
#mkc_special6.s1{padding-top:0px;}

#feature2_img {
    width: 400px;
    height: 300px;
    background-image: url("../../images/products/product_list/mkc/vibration_ani_m.png"); 
    -webkit-animation: play1 1s steps(14) infinite;
       -moz-animation: play1 1s steps(14) infinite;
        -ms-animation: play1 1s steps(14) infinite;
         -o-animation: play1 1s steps(14) infinite;
            animation: play1 1s steps(14) infinite;
}


	
	
	.eng  #mkc_special1 .container #mkc_special1_c p{    top: 126px;
    left: 31px;}
	
	






	
	
	.feature_c3_sections.feature .tab_3{background-size:100%;}
	.feature_c3_sections.feature .tab_1{background-size:100%;}
	
	#mkc_special1 .container p{font-size:18px;}
	.eng #mkc_special1{height:580px;}
	.eng #mkc_special1 .container .feature_content h4{font-size:20px;}
	.eng #mkc_special1 .container p{font-size:12px !important}
	.eng #mkc_special1_sub{height:80px;}
	.eng .mkc_special_text{font-size: 13px;    padding-left: 10px;    padding-top: 10px;    padding-right: 10px;}
	.eng #mkc_special1 .container #mkc_special1_e p{padding-right: 1px;    margin-top: -5px;}
	
	.eng .feature  .feature_content h4{font-size:26px;}
	.eng .feature_c3_sections .feature_cs_sections_heading p{padding-left:0px;padding-right:0px;}
	.eng #mkc_special2{height:610px;}
	.eng #mkc_special4{margin-top: -105px;}
	 #mkc_special3 .col img{width: 100%;margin: 0 auto;position: initial;}
	#mkc_special4 .col img{left: -13% !important}
	#mkc_special5 .col img{width: 100%;margin: 0 auto;position: initial;}
	#mkc_special6 .col img{width: 100%;margin: 0 auto;position: initial;}

	
	.right-align{text-align:center;}
	.left-align{text-align:center;}
	.text_block_align_left{text-align:center;}
	#mkc_special2{background-image:none !important;    height: 100%;}
	#mkc_special3{top:0;    height: 100%;}
	#mkc_special3 .feature_content{padding-top:40px;}
	
	#mkc_special4{height:100%;}
	#mkc_special4 .feature_content{padding-top:40px;}
	
	#mkc_special5{height:100%;}
	#mkc_special5 .feature_content{padding-top:40px;}

	#mkc_special5.s1 .feature_content .inner_content {
		color: #999;
	}
	
	#mkc_special5 .feature_content .inner_content {
		color: #fff;
	}
	
	#mkc_special6{height:100%;}
	#mkc_special6 .feature_content{padding-top:40px;    text-align: center;}
	#mkc_special6.s1 .chart{width:300px;}	
	.special_text{font-size: 32px;margin-left: 5px;}
	
	.feature_c3_sections.feature{height:100%;}
	.feature_c3_sections .feature_cs_sections_heading{position:relative;padding-left:30px;padding-right:30px;}
	.feature_c3_sections .feature_cs_sections_heading p{text-shadow:none;color:#000;font-size:14px;}
	.feature_c3_sections .feature_cs_sections_heading h4{text-shadow:none;color:#000;}
	.eng .feature_c3_sections .feature_cs_sections_heading h4{text-shadow:none;color:#000;font-size:20px;}	
	.feature_c3_sections .tab_1 .tab_content{padding-top:20px;}
	.feature_c3_sections .tab_2 .tab_content{padding-top:20px;}
	.feature_c3_sections .tab_3 .tab_content{padding-top:20px;}



	#htf_special6 .feature_content img{width:100%;}
	#htf_special6 .feature_content p{padding-left:20px;padding-right:20px;}
	#mkc_special1{height:540px;}
	


	#mkc_special1_sub{}
	.mkc_special_text{font-size: 14px;padding-left: 30px;padding-top: 15px;padding-right: 30px;}

	#mkc_special4 .col img{    left: -13%;top:0;}
	#mkc_special1 .container #mkc_special1_c p{top: 120px;left: 44px;}
	
	#mkc_special1_a{top: 34%;left: 0%;}
	#mkc_special1_b{left: 1%;top: 63%;}
	#mkc_special1_c{top: 46%;left: 29%;}
	#mkc_special1_d{top: 63%;left: 70%;}
	#mkc_special1_e{top: 34%;left: 71%;}
	
	.mkc1_row {}
	.mkc1_row  img{width:75%;}
	
	.mkc1_row ~ p{font-size:18px !important;}
	    
	
	.eng .feature_maria h4 {font-size: 1.8rem;}
    .feature_maria.feature{height:auto;min-height: 350px;}
    .feature_maria .feature_content{padding-left: 0; padding-right: 0}
    .feature_maria.feature .video_Popup i {font-size: 48px;}
    .feature_maria.feature .video_btn p {margin-top: 5px;font-size: 14px;}    

	
	.eng .feature_c3_sections .tab_1 .tab_content{padding-top: 10px;}
	.eng .feature_c3_sections .tab_2 .tab_content{padding-top: 10px;}
	.eng .feature_c3_sections .tab_3 .tab_content{padding-top: 10px;}
	
    #cky_special2 .feature_item { margin-top: 40px;font-size:13px} 
    #cky_special2 .feature_item header{font-size:16px}
    #cky_special2 .feature_bottom_content {margin-top: 25px;}    
    #cky_special3 .swiper-slide .swiper_img img{max-width: 250px}  
    #cky_special3 .swiper-container {min-height: 225px;}
    section.feature_top {height: auto;}    
    #cky_special4 .feature_content{padding-bottom: 25px}
    #cky_special4 .row{margin-bottom: 20px;display: block;}
    #cky_special4 .container{width:100%}
    #cky_special4 .inner_content .hover {width:80%; max-width: 150px;padding:0;height:auto}    
    .eng .feature_c_sections .tab_content h5 {font-size: 1.3rem; white-space: nowrap}
    .eng .feature_c_sections .tab_content p {font-size: 12px;}    

    .feature_c3_sections.feature .tab_content {background-color: rgba(255,255,255,0.5);max-width: 100%;text-align:center;}    
    .feature_c3_sections.feature .tab {padding: 20px;}
	
	.feature_c3_sections.feature .tab_1 {background-color: #fff;height: auto;}
	.feature_c3_sections.feature .tab_2 {height: auto;}
	.feature_c3_sections.feature .tab_3 {height: auto;}
	.feature_c3_sections.feature .tab{min-height:100px;}
	#htm_special6{height:345px;}
	#htm_special6 p{text-shadow: 1px 1px 8px rgba(0,0,0,7);}
	#wsr_special7{background-image: none!important;}
	#wsr_special7 .left_content_info h5{font-size:16px;}
	#wsr_special7a .left_content_info  .content_info{text-align:left;}
	#wsr_special7a .bullet_text{font-size:16px;}
	#wsr_special7a .text_box{padding-left:0px;}
	#phd_special5 .feature_content > .row {margin-bottom: 20px;}
	#phd_special5 .feature_img{text-align:center;width:100%;}
	#phd_special5 .feature_img img{width:110px;}
	#phd_special5 .feature_content p{color:#999;padding: 0 50px;}
	
	
	
}	
	
